.tx-indexedsearch-searchbox{
	margin-bottom: 10px;
}

.tx-indexedsearch-searchbox fieldset{
	border: none;
	margin: 0px;
	padding: 0px;
}

.tx-indexedsearch-searchbox fieldset legend{
	margin: 0px;
	padding: 0px;
}

.tx-indexedsearch-searchbox h5{
	font-size: 13px !important;
    margin: 5px 0px 20px 0px;
	display: inline-block;
}

.tx-indexedsearch-searchbox input[type="text"] {
    background-color: #eeeeee;
    border-color: #82b1bb;
    border-style: solid;
    border-width: 1px;
    height: 18px;
    padding: 3px;
    width: 350px;
    border-radius: 0 !important;
}

.tx-indexedsearch-searchbox input[type="submit"]{
    font-family: Verdana,Geneva,sans-serif;
	font-size: 11px;
	height: 26px;
	background-color: #4c828c;
    border-color: #4c828c;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    cursor: pointer;
    padding: 3px;
    width: 100px;
	display: inline-block;
}

.tx-indexedsearch-searchbox .tx-indexedsearch-form,
.tx-indexedsearch-searchbox .tx-indexedsearch-search-submit{
	display: inline-block;
}

.tx-indexedsearch-browsebox ul{
    margin-bottom: 10px !important;
    margin-top: 0 !important;
    background-color: #bfd8dc !important;
    height: 26px !important;
    padding-left: 4px !important;
    padding-top: 4px !important;
}

.tx-indexedsearch-browsebox ul li{
	padding: 0px;
	margin: 0px;
	display: block;
	text-decoration: none;
}

.tx-indexedsearch-browsebox ul li a{
    background-color: #82b1bb !important;
    color: #ffffff !important;
    display: inline-block !important;
    float: left !important;
    margin-right: 3px !important;
    padding: 3px !important;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    padding-left: 5px !important;
    padding-right: 5px !important;
    height: 15px;
}

.tx-indexedsearch-browsebox .tx-indexedsearch-browselist-currentPage a {
   background-color: #4c828c !important;
   font-weight: bold;
   color:#000;
   text-decoration:none;
}

.tx-indexedsearch-res{
	border-bottom: 1px solid #4c828c;
    padding-bottom: 10px;
    padding-top: 15px;
}

.tx-indexedsearch-res .tx-indexedsearch-title{

	background-image: url("../images/linkint-std.gif");
    background-position: 0 50%;
    background-repeat: no-repeat;
    padding: 2px 2px 2px 10px;
}

.tx-indexedsearch-res .tx-indexedsearch-title,
.tx-indexedsearch-res .tx-indexedsearch-percent{
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
}
